

body {
  font-family: proxima_novaregular;
  font-weight: 400;
  font-style: normal;
}

a:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0;
}

path[Attributes Style] {
    stroke: rgb(f, f, f) !important;
}


/*
path {
    fill: #e6e6e6;
}
*/

path {
    fill: #596163;
}

.svg-pan-zoom-control path {
    fill: #00388a;
}



a path {
    -webkit-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
}

a:hover path {
    fill: #00388a;
    -webkit-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
}

image:hover {
    fill: #00388a;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.heyo:hover {
    /*  fill: #2196F3; */
    fill: #00388a;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.heyo-region:hover {
    fill: #00388a;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

svg a image {
  transform: scale(0.6);
  transform-origin: center bottom;
  transform-box: fill-box;
}

.enabled {
    fill: #00388a;
    cursor: pointer;
}

.enabled-region {
    fill: #2878f0;
    cursor: pointer;
}

